/*@font-face {
	font-family: NotoSansLight;
	src: url("../fonts/NotoSansCJKtc-Light.otf");
}
@font-face {
	font-family: NotoSansThin;
	src: url("../fonts/NotoSansCJKtc-Thin.otf");
}
@font-face {
	font-family: NotoSansMedium;
	src: url("../fonts/NotoSansCJKtc-Medium.otf");
}
@font-face {
	font-family: NotoSansBold;
	src: url("../fonts/NotoSansCJKtc-Bold.otf");
}*/
/* noto-sans-hk-100 - latin_chinese-hongkong */
@font-face {
  font-family: 'Noto Sans HK';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/noto-sans-hk-v6-latin_chinese-hongkong-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-hk-v6-latin_chinese-hongkong-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-hk-v6-latin_chinese-hongkong-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-hk-v6-latin_chinese-hongkong-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-hk-v6-latin_chinese-hongkong-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-hk-v6-latin_chinese-hongkong-100.svg#NotoSansHK') format('svg'); /* Legacy iOS */
}
/* noto-sans-hk-300 - latin_chinese-hongkong */
@font-face {
  font-family: 'Noto Sans HK';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/noto-sans-hk-v6-latin_chinese-hongkong-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-hk-v6-latin_chinese-hongkong-300.eot?#iefix') format('embedded-opentype'),*/ /* IE6-IE8 */
       url('../fonts/noto-sans-hk-v6-latin_chinese-hongkong-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-hk-v6-latin_chinese-hongkong-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-hk-v6-latin_chinese-hongkong-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-hk-v6-latin_chinese-hongkong-300.svg#NotoSansHK') format('svg'); /* Legacy iOS */
}
/* noto-sans-hk-500 - latin_chinese-hongkong */
@font-face {
  font-family: 'Noto Sans HK';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/noto-sans-hk-v6-latin_chinese-hongkong-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-hk-v6-latin_chinese-hongkong-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-hk-v6-latin_chinese-hongkong-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-hk-v6-latin_chinese-hongkong-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-hk-v6-latin_chinese-hongkong-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-hk-v6-latin_chinese-hongkong-500.svg#NotoSansHK') format('svg'); /* Legacy iOS */
}

body {
	font-family: Noto Sans HK;
	font-weight: 300;
}

h2 {
	color: #4a4b4d;
    margin-bottom: 50px;
    font-size: 1.5rem;
}

h3 {
    font-size: 1.5rem;
	color: #0092bb;
}

h4 {
	color: #c30d23;
}

h5 {
	color: #212529;
}

p {
    line-height: 2rem;
}

.page-content {
	margin-top: 60px;
}
@media (min-width: 768px) {
    .page-content {
		margin-top: 125px;
    }
}
